﻿.lo_mejor .img{height:auto}
.img-responsive{height:auto;max-width:100%}
.cont_lista_desp.nuevo_menu .img img{border:1px solid #fff}
.cont_lista_desp.nuevo_menu .img{height:auto}
.cont_lista_desp .img{width:100%;height:80px;margin-bottom:10px;overflow:hidden}
.lo_mejor .img img{width:100%;height:auto!important}

	
.more-videos-link:hover .txt-toggle{
	display:none;
	}
.entry-content .timely a,.comment-content .timely a,.site-footer .widget .timely a{color:#507295;}
.entry-content .timely a:visited,.comment-content .timely a:visited,.site-footer .widget .timely a:visited{color:#507295;}
.entry-content .timely a:hover,.comment-content .timely a:hover,.site-footer .widget .timely a:hover{color:#354c63;}
.entry-content .timely .ai1ec-btn-default,.comment-content .timely .ai1ec-btn-default,.site-footer .widget .timely .ai1ec-btn-default{color:#333 !important;}
.entry-content .timely .ai1ec-btn-default:hover,.comment-content .timely .ai1ec-btn-default:hover,.site-footer .widget .timely .ai1ec-btn-default:hover{color:#333 !important;}
.entry-content .ai1ec-agenda-widget-view .ai1ec-date-title,.entry-content .ai1ec-agenda-view .ai1ec-date-title,.comment-content .ai1ec-agenda-widget-view .ai1ec-date-title,.comment-content .ai1ec-agenda-view .ai1ec-date-title,.site-footer .widget .ai1ec-agenda-widget-view .ai1ec-date-title,.site-footer .widget .ai1ec-agenda-view .ai1ec-date-title{color:#686868;}


.footercontainer {
	width:100%;
	min-height:325px;
	height:auto !important;
	background-color:#20355f;
}

	#featured-article .copy{
		padding: 30px 20px;
		width: 100%;
	}

.center .copy{
	float: none;
	padding: 30px;
	width:100%;
}

.first-post .copy{
	float: none;
	padding: 40px 0px;
	width: 100%;
	
}

.news .copy{
	padding: 20px;
}

.small .copy{
	float: right!important;
	width: auto;
}

.center .copy h2{
	color: #584a42;
	font-size: 1.9em;
	line-height: 1.33em;
	margin-bottom: 30px;

}

.center .copy h2 a:link,
.center .copy h2 a:visited{
	color: #584a42;
		text-decoration: none;
}

.center .copy p{
	font-size: 1.13em;
	line-height: 1.5em;
}

.program .copy{
	padding: 30px 30px 40px;
}

.post-news .copy,
.archive-news-post .copy{
	padding: 30px 30px 40px;
}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}

#footer-menu {
        display: none;
}

#footer-menu ul, #navigation ul {
	 list-style: none;
}



#mirrors, #footer-menu {
	display:inline-block;
	vertical-align: top;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
}

#footer-menu a {
	color: #6f6f6f;
}

#footer-menu a:hover, #footer-menu a:focus, #footer-menu a:active {
	color:#8c1515;
}


	
	#footer-menu, #mirrors {
		width:100%;
		margin-left: 0;
		padding-left: 0;
	}
.modal{display:none;position:fixed;top:0;left:0;bottom:0;width:100%;overflow-y:auto;background:#fff;z-index:999}
.modal .header{background:#eee;padding:.9375rem;position:relative}
.modal .header h3{text-align:center;color:#424242;font-family:'Source Sans Pro';font-size:.9375rem;margin:0}
.modal .header .close-modal{position:absolute;top:0;right:0;width:48px;height:48px;font-size:1.0625rem;line-height:49px;text-align:center;color:rgba(32,32,32,.15)}
.modal .header .close-modal:hover{color:#757575}
.modal .modal-form{padding:20px 15px 30px;background:#fff}
.modal .modal-form input{border:0 none;border-bottom:1px solid #e7e7e7;border-radius:0;padding:.625rem .1875rem;font-size:.92188rem!important}
.modal .modal-form input:focus{border-top:0 none!important;border-left:0 none!important;border-right:0 none!important}
.modal .modal-form input[type=submit]{margin-top:3.125rem;border-radius:2px;display:block;width:100%;text-transform:uppercase;letter-spacing:1px;font-size:.875rem;font-weight:600;padding-top:1rem;padding-bottom:1rem;border:0 none!important}
.modal .modal-form input[type=submit]:hover{background:#b22612}
.modal-overlay{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(39,42,43,.9);z-index:99}

.footer_box { vertical-align: top; display: inline-block; padding: 30px 0 30px; }

.footer_box h3 { font-family: 'DidotLTPro-Roman', times, serif; text-transform: uppercase; color: #FFF; font-size: 15px; padding-bottom: 10px; }

.footer_box h3 a {color: #FFF;}

.footer_box p { font-family: 'AvenirLT-Light', helvetica, arial, sans-serif; color: #FFF; font-size: 12px; line-height: 143%;}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}

	#mainNav ul li.menu-item-7300 .abbreviate { display: none; }

	#et-footer-nav { background-color: rgba(255,255,255,0.05); }

.tabs-heads-wrapper {
    width: 100%;
    min-width: 980px;
    background-color: #ffffff;
    padding-top: 36px;
    overflow: hidden;
}

ul.tabs {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

ul.tabs li {
    background: none;
    color: #222;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
    margin-right: 0;
}

ul.tabs li.current {
    background: #ededed;
    color: #222;
}

.tabs-content-wrapper .tab-content {
    padding: 0;
    background-color: #fff;
}

.tabs-content-wrapper {
    margin-bottom: 33px;
}

    .tabs-content-wrapper .container {
        background-color: #f2f2f2;
    }




	

	#filters {
		margin-top: 10px;
		margin-bottom: 40px;
		text-align: center;
		display: block;
		float: none;
		z-index: 2;
		position: relative;
	}

	
	#filters ul li {
		display: inline-block;
		margin:0 5px;
	}

	
	#filters ul li a {
		display: block;	
	}

	
	#filters ul li a h5 {
		padding: 8px 15px;
		text-transform:uppercase;
		background-color:#eeeeee;
		border-radius:3px;
		font-size:10px;
		transition:all 0.3s ease 0s;
		-moz-transition:all 0.3s ease 0s;
		-webkit-transition:all 0.3s ease 0s;
		-o-transition:all 0.3s ease 0s;
	}

	
	#filters ul li a:hover h5, #filters ul li a.active h5 {
		color: #fff;
	}
 


	#mainText img,
	img.scale-with-grid {
		display:block;
		height: auto;
		max-width: 100%;}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}
